WordPress更新后一直提醒“有新的翻译可用”解决办法

2017年9月24日09:29:28 1 1,243

lnmp搭建的web环境下wordpress的更新插件一直显示“有新的翻译可用”

解决办法:

打开php.ini 搜索 disable_functions 然后找到 scandir 删除保存,重启PHP
然后再到仪表盘更新一下翻译,就可以了。
注:LNMP配置的环境php.ini位于/usr/local/php/etc/php.ini

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen:

目前评论:1   其中:访客  1   博主  0

    • 一位WordPress评论者 一位WordPress评论者 0

      嗨,这是一条评论。
      要开始审核、编辑及删除评论,请访问仪表盘的“评论”页面。
      评论者头像来自Gravatar